.page-body {
    padding-bottom: 38px;
}

.page-sub-title {
    margin-bottom: 50px;
}
.pagination-footer {
    margin-top: 35px;
}
.section-history {
    ul {
        list-style: none;
        li {
            width: 50%;
            float: left;
        }
        li:first-child {
            padding-right: 20px;
        }
        li:nth-child(2) {
            padding-left: 20px;
        }
        a {
            padding-top: 15px;
            padding-bottom: 15px;
            border-bottom: 2px solid #a48585;
            display: block;
            font-size: 15px;
            text-align: center;
        }
        li.active a {
            border-bottom: 2px solid #4a0b0b;
        }
    }
    table {
        width: 100%;
        border-collapse: inherit;
    }
    .table > thead > tr > th {
        font-size: 16px;
        color:#4a0b0b;
        border-bottom: 1px solid #4a0b0b;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .table > tbody > tr > td {
        color: #373333;
        border: 0px;
        line-height: 40px;
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 20px;
        padding-right: 20px;
        border-top: 6px solid transparent;
        border-bottom: 4px solid transparent;
        a {
            color: #373333;
        }
    }
    .table > tbody > tr:hover > td {
        color: #ffffff;
        background-color: #4a0b0b;
        a {
            color: #ffffff;
        }
    }
}

.history-list {
    padding-left: 60px;
    padding-right: 60px;
    padding-top: 40px;
}